#body {
  background-image:url("images/pozadie.jpg");
  background-position:top center;
  background-repeat:no-repeat;
  padding:0;
  margin:0;
  font-family:Arial;
  font-size:12px;
}

.simplemenu-block {
  position:absolute;
  top:0;
  left:0;
}



a:active, a:focus {
outline: 0;
}


  .admin-menu #simplemenu {
    display:none;
  }

  .textarea-identifier,
  .search-info {
    display:none;
  }

a {
  font-family:arial;
}


.clear-both {
  clear:both;
  float:none;
}
h1 {
  display:none;
}

#firebug {
  top:100px;
  display:block;
  position:relative;
}


 .sidebar .nadpis1,
 .sidebar .nadpis2,
 .sidebar .nadpis3 {
   position:relative;
   float:left;
   height:21px;
 }


     #primarylinks li {
  list-style-type:none;
  list-style-image:none;
}

/*--------------------------------*/

#kontainer {
  position:relative;
  margin-top:90px;
}
.node-body {
  float:none;
  clear:both;
}

.field-field-galeria {
  padding-top:10px;
}


#primarylinks {
      position:absolute;
      right:0;
      top:48px;
      overflow:hidden;
      height:48px;
}
#primarylinks li.backLava {
    background: url("images/menua.png") no-repeat right -48px;
    width: 10px; height: 48px;
    z-index: -1;
    position: absolute;
}
    #primarylinks li.backLava .leftLava {
        background: url("images/menua.png") no-repeat top left;
        background-position:0 0px;
        height: 48px;
        margin-right: 5px; /* 10px is the width of the rounded shape */
    }

    #attachments, .node .field {
      clear:both;
      float:none;
    }

   #attachments {
     margin-top:20px;
   }

  .view-last-minute .views-field-title a {
      color:black;
      text-decoration:none;
      font-size: 16px;
  }

   .view-last-minute .views-field-title  {

      height:30px;
      line-height:30px;
      border-bottom:1px solid #E8E8E8;
   }



   .views-row {
     clear:both;
     float:none;
     position:relative;
   }


 /*
#primarylinks li.backLava {
 /* background-image:url("images/menua.png");
 background-image:url("images/lavalamp-umyok.gif");
 /*background:yellow;
  background-repeat:no-repeat;
  position:absolute;
  z-index:-1;
  width:10px;
  height: 48px;
  /*background-position:-38px;
} */
    /*
#primarylinks  li.backLava {
    background: url("images/lavalamp-umyok.gif") no-repeat right -38px;
    width: 10px; height: 38px;
    z-index: 8;
    position: absolute;
}
    #primarylinks  li.backLava .leftLava {
        background: url("images/lavalamp-umyok.gif") no-repeat top left;
        height: 38px;
        margin-right: 5px;
    } */

   /* -----------#primarylinks  li.backLava {
    background: url("images/menua.png") no-repeat right 0;
    width: 20px; height: 48px;
    z-index: 8;
    position: absolute;
}
    #primarylinks  li.backLava .leftLava {
        background: url("images/menua.png") no-repeat top left;
        height: 48px;
        margin-right: 7px;
    } */





 #nadpis {
   height:21px;
   font-weight:bold;
   font-size:18px;
   line-height:21px;
 }


#primarylinks li {
  position:relative;
  float:right;
  padding: 0;
  display:block;
  height:48px;  /*48*/
  line-height:48px;
    margin-left:0;
}

#primarylinks li.first {
  margin-right:10px;
}


#primarylinks li a {
  color:#121212;
  text-decoration:none;
    margin-left:20px;
    margin-right:20px;
   font-weight:bold;
    position: relative;
    overflow: hidden;
    height:48px;
    display:block;
}
#primarylinks li a:hover,
#primarylinks a.active {
  color:white;
}

#primarylinks li.active {
  background:url("images/menua.png");
  width:173px;
  height:48px;
}

#zahlavie {
   position:relative;
}

#zahlavie-region .block {
  width: 939px;
  height:372px;
  margin:0 auto;

}


#logo-div {
    width: 267px;
    height:101px;
    position:absolute;
    top:10px;
    left:5px;
}

#hore {
  position:relative;
  height:106px;
}

#zahlavie-region {
  height:372px;
  overflow:hidden;
  margin-top:16px;
}

.sidebar .nadpis {
   height: 21px;
   position:relative;

}
.symbol {
  position:absolute;
   left:7px;
   top:6px;
   background:url("images/sipka-dole.png");
   width: 11px;
   height:8px;
   z-index:2;
}

.sidebar .nadpis1 {
  width:4px;
  background:url("images/blok-nadpis1.png");
}
.sidebar .nadpis2 {
  width:192px;
  padding-left:20px;
  color:white;
  font-size:16px;
  background:url("images/blok-nadpis2.png");
}
.sidebar .nadpis3 {
  width:4px;
  background:url("images/blok-nadpis3.png");
}

 .sidebar h2 {
   margin:0;
   font-size:14px;
   font-weight:normal;
   height:21px;
   line-height:21px;
 }
 .sidebar .styly {
   width:201px;
   margin-left:9px;
 }
 .sidebar .submenu .styly {
   width:220px;
   margin-left:0;
 }


 #nadobsahom {
   height:99px;
   margin-top:18px;
   margin-left:6px;
   margin-bottom:13px;
 }

 #nadobsahom li.first {
 }


 #nadobsahom li {
   list-style-type:none;
   list-style-image:none;
   position:relative;
   float:left;
   background:url("images/tri.png");
   width:314px;
   height:87px;
   margin-right:2px;
   margin-top:12px;
   margin-left:0;
   padding-right:0;
   padding-left:0;
 }

 #nadobsahom li a {
   display:block;
   margin-left: 98px;
   margin-top:7px;
   width:207px;
   height:74px;
   line-height:74px;
   padding-left:0;
   text-decoration:none;
   color:white;
   font-size:16px;
   font-weight:bold;
   text-align:center;
 }


 #nadobsahom ul {
   margin:0;
   padding:0;
 }


  #nadobsahom li.last {
    margin-right:0;
  }

  #obr-1, #obr-2, #obr-3 {
    display:block;
    position:absolute;
    top: -12px;
    left: 10px;
    z-index:2;
    width:82px;
    height:96px;
  }

  #obr-1 {
    background:url("images/budik.png");
  }
   #obr-2 {
    background:url("images/karta.png");
  }
   #obr-3 {
    background:url("images/mobil.png");
  }

  .view-lave-menu .views-row{
    border-bottom: 1px solid  #e8e8e8;
    /*height:26px;  */
  }

  .active .hodnota {
    padding-left:25px;
  }


   .view-lave-menu .views-row-last{
    border-bottom: 0;
  }

   .view-lave-menu .views-row a {
      color:  #1f0501;
      text-decoration:none;
      display:block;
   }
   .view-lave-menu .views-row a.active,
   .view-lave-menu .views-row a:hover
    {
     color:#c3320b;
   }

    .view-lave-menu .views-row .odrazka {
      display:block;
      position:relative;
      float:left;
      margin-top:6px;
     /* margin-left:9px;   */
       margin-right:7px;
       background:url("images/cierna-sipka.png");
       width:6px;
       height:11px;
    }

    .view-lave-menu .views-row .active .odrazka {
      margin-left:14px;
       background:url("images/cervena-sipka.png");
    }

  /*  .view-lave-menu .views-row .hodnota {
      position:relative;
      float:left;
      display:block;
      margin-top:5px;
    }     */

     .view-lave-menu .views-row .hodnota {
      position:relative;
      display:block;
      margin-top:5px;
      padding-top:5px;
      padding-bottom:5px;
    }


   .field-field-galeria .field-item {
     position:relative;
     float:left;
     width:165px;
     height: 138px;
     margin-left:13px;
     background:url("images/ramik_03.png") no-repeat;
     margin-bottom:9px;

   }

   .field-field-galeria .description {
      text-align:center;
      margin-top:10px;
   }


   .field-field-galeria .field-item a {
     display:block;
     width:149px;
     height:112px;
     margin-top:8px;
     margin-left:9px;
   }

   .field-field-galeria .field-items{
     margin-left:-13px;
   }

  #footer-kontainer {
    margin-top:16px;
    border-top:1px solid #e8e8e8;
    position:relative;
  }

  #footer-kontainer p {
    text-align:center;
    margin-top:16px;
  }


  #logo-webicon {
    position:absolute;
    top:13px;
     width:133px;
     height:32px;
     right: 8px;
  }


    .block-simplenews div.form-radios {
      margin:5px 0;
    }

    .block-simplenews  label {
      font-size:13px;
      margin-bottom:3px;
      position:relative;
      display:none;
    }

    .block-simplenews .form-radios * {
      display:inline;
    }

    .block-simplenews .form-item {
      margin:0;
    }

   .block-simplenews .form-submit,
    #simplenews-confirm-removal-form .form-submit,
    #simplenews-confirm-add-form .form-submit,
    .webform-client-form .form-submit,
    .view-last-minute .views-field-view-node a   {
      float:right;
      position:relative;
      background:url("images/btn.png");
      width:77px;
      height:19px;
      color:white;
       line-height:19px;
       border:0;
       text-align:center;
       text-decoration:none;
    }

    div.view-last-minute .views-field-view-node {
       position:relative;
       float:right;
      margin-bottom:0px;
      clear:both;
    }


    div.view-last-minute .views-field-teaser {
      min-height:30px;
      margin-top:10px;
    }

     div.view-last-minute .views-field-teaser p {
       margin-top:0;
       margin-bottom:0;
     }


    .webform-client-form input.form-submit   {
      float:none;
      clear:both;
    }



    #simplenews-confirm-add-form input.form-submit,
    #simplenews-confirm-removal-form input.form-submit{
      float:left;
      margin-right:15px;
    }


    .block-simplenews .form-text
     {
        background:url("images/vasemail.png");
        width:195px;
        height:23px;
        border:0;
        padding-top:0;
        padding-bottom:0;
        padding-left:6px;
        color:#818181;
        line-height:23px;
    }

    .sidebar .block {
      margin-bottom:14px;
    }

    #block-views-lave_menu-block_1 {
      margin-top:0;
    }

    .field-field-galeria .field-label {
      color:#292929;
      border-bottom:1px solid #e8e8e8;
      height:20px;
      margin-bottom:9px;
    }

   #facebook-like {
     position:absolute;
     top:5px;
     right:12px;
     width:65px;
   }

  .no-sidebars #hlavny-stlpec {
    left:0;
    margin-top:25px;
  }

  .likeit .iba-obsah {
     width:195px;
     margin: 0 auto;
  }

